/*학술대회 리스트 : 진행상태*/

.conference_status { display:flex;  border: 1px solid #d1d1d1; min-height: 290px;  margin-bottom: 30px; box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;}
.conference_status article.conference_title { width:27%; text-align: center; align-content: center; background-size: cover !important;      padding: 0 10px; }
.conference_status section.conference_details {  padding: 20px; width: 73%;}
.conference_status.is_closed section.conference_details { background: #ebeaea; }

.conference_status section.conference_details .conference_badge {  display: flex; justify-content: flex-end;align-content: center; }
.conference_status section.conference_details .conference_badge span.d_day { font-weight: 400; font-family: 'S-CoreDream';  font-size: 24px;      position: relative;
    bottom: 4px;}
.conference_status.is_open section.conference_details .conference_badge span.d_day { color:#1069cd; }
.conference_status.is_upcoming section.conference_details .conference_badge span.d_day { color:#22919e;  text-align: right;  }
.conference_status section.conference_details .conference_badge span.status_badge { font-size:16px; color:#fff; letter-spacing: -1px; padding: 3px 10px; margin-left: 10px;  height: 29px;width: 150px; text-align: center; }
.conference_status.is_open section.conference_details .conference_badge span.status_badge { background:#1069cd;  }
.conference_status.is_upcoming section.conference_details .conference_badge span.status_badge { background:#22709e; }
.conference_status.is_active section.conference_details .conference_badge span.status_badge { background:#1f5694; }
.conference_status.is_closed section.conference_details .conference_badge span.status_badge { background:#444444; }

.conference_status.is_active article.conference_title { background: url("../_img/conference_title_bg_is_active.jpg") no-repeat center center;  } 
.conference_status.is_open article.conference_title {  background: url("../_img/conference_title_bg_is_open.jpg") no-repeat center center; } 
.conference_status.is_upcoming article.conference_title { background: url("../_img/conference_title_bg_is_upcoming.jpg") no-repeat center center; } 
.conference_status.is_closed article.conference_title { background: url("../_img/conference_title_bg_is_closed.jpg") no-repeat center center;  } 

.conference_status article.conference_title h2 { color: #fff; font-size: 26px; font-family: 'S-CoreDream'; font-weight: 600; line-height: 140%; }

.conference_status section.conference_details ul.conference_location_time { margin-bottom: 15px; }
.conference_status section.conference_details ul.conference_location_time li { font-size:21px;  display: flex;  line-height: 140%; letter-spacing: -1px; font-weight: 500;}
.conference_status section.conference_details ul.conference_location_time li b { color:#374a6c;  font-size: inherit; width: 55px;  font-weight: inherit;}
.conference_status section.conference_details ul.conference_location_time li span {color:#494949; font-size: inherit;  width: calc( 100% - 55px );     font-weight: inherit;  line-height: inherit;
}

.conference_status section.conference_details ul.submission_period { margin-bottom: 25px; }
.conference_status section.conference_details ul.submission_period li { font-size:16px; line-height: 145%;  display: flex;}
.conference_status section.conference_details ul.submission_period li b {color:#374a6c; font-size: inherit;  width: 100px;  }
.conference_status section.conference_details ul.submission_period li span { color:#494949; font-size: inherit; width: calc(100% - 100px); line-height: inherit;}

.conference_status section.conference_details ul.conference_actions {  display: flex; flex-wrap: wrap; gap: 5px; }
.conference_status section.conference_details ul.conference_actions li {  }
.conference_status section.conference_details ul.conference_actions li a {color: #fff;
  font-size: 17px;
  letter-spacing: -1px;
  padding: 20px;
  display: block;
  align-content: center;
  border-radius: 10px;  transition: all 0.5s ease-out;   }
.conference_status section.conference_details ul.conference_actions li a.btn_guide { background:#627185;  }
.conference_status section.conference_details ul.conference_actions li a.btn_download_program { background:#204577; }
.conference_status section.conference_details ul.conference_actions li a.btn_check_nonmembe { background:#303e52; }
.conference_status section.conference_details ul.conference_actions li a.btn_pre_registration { background:#2b548c; }
.conference_status section.conference_details ul.conference_actions li a.btn_abstract_submission {background:#2a73ab;  }

.conference_status section.conference_details ul.conference_actions li a:hover { background:#222; }

.conference_status.no_conferences { background: url("../_img/no_conferences_bg.jpg") no-repeat center center;  display: block;align-content: center;min-height: 400px;}
.conference_status.no_conferences p { text-align: center;
  align-content: center;  
font-size: 24px;
font-family: 'S-CoreDream';
font-weight: 600;
}

/*학술대회 상세페이지*/
.conference_view {box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px; margin-bottom: 30px;}
.conference_view .conference_view_top { background: url("../_img/conference_view_top_bg.jpg") no-repeat left  bottom; padding: 60px 40px 40px 40px;}
.conference_view .conference_view_top .conference_details .conference_title { margin-bottom:30px;   }  
.conference_view .conference_view_top .conference_details { }
.conference_view .conference_view_top .conference_details h2.name  { font-size: 38px; font-family: 'S-CoreDream'; font-weight: 800; line-height: 140%; color:#1a1b1a;  margin-bottom: 10px;}
.conference_view .conference_view_top .conference_details p.title  { font-size: 26px; font-family: 'S-CoreDream'; font-weight: 600;color:#112f5c;  line-height: 140%;width: 80%;}
.conference_view .conference_view_top .conference_details .conference_location_time {  margin-bottom: 15px; }
.conference_view .conference_view_top .conference_details .conference_location_time li { font-size:21px; font-weight: 500;   display: flex; line-height: 140%; }
.conference_view .conference_view_top .conference_details .conference_location_time li b { font-size: inherit; font-weight: inherit; width: 65px;  color: #2a2c2a;  line-height: 160%;}
.conference_view .conference_view_top .conference_details .conference_location_time li span {  font-size: inherit; font-weight: inherit; width: calc( 100% - 65px );  color: #2a2c2a;    line-height: 160%;     }
.conference_view .conference_view_top .conference_details .submission_period { margin-bottom: 10px; }
.conference_view .conference_view_top .conference_details .submission_period li { letter-spacing: 0px; font-size: 16px; line-height: 140%; color: #182a48;}
.conference_view .conference_view_top .conference_details .submission_period li b {  font-size: inherit; font-weight: inherit; }
.conference_view .conference_view_top .conference_details .submission_period li span { font-size: inherit; font-weight: inherit;  }
.conference_view .conference_view_top .conference_actions { display: flex;  justify-content: flex-end; align-content: center; gap: 5px; min-height: 60.4px; }
.conference_view .conference_view_top .conference_actions li {  }
.conference_view .conference_view_top .conference_actions li a { font-size: 17px;
  letter-spacing: -1px;
  padding: 20px 40px;
  display: block;
  align-content: center;
  border-radius: 10px;box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; }
.conference_view .conference_view_top .conference_actions li a.btn_pre_registration { background:#58b4eb; color:#0a3e5e; transition: all 0.5s ease-out;  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; }
.conference_view .conference_view_top .conference_actions li a.btn_pre_registration:hover {background: #e5e3e3; color: #1f4fa5;}
.conference_view .conference_view_top .conference_actions li a.btn_abstract_submission { background:#18497d;  color:#fff; transition: all 0.5s ease-out;  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;     }
.conference_view .conference_view_top .conference_actions li a.btn_abstract_submission:hover { background: #08192b;  color:#fff;   }
.conference_view .conference_view_top .conference_actions li a.btn_download_program { background:#84d9d7; color:#2b2120;  transition: all 0.5s ease-out; }
.conference_view .conference_view_top .conference_actions li a.btn_download_program:hover { background: #4dc3c0; color:#fff; }
.conference_view .conference_view_info { padding: 40px;  }
.conference_view .conference_view_info img { max-width:100%;  }
.conference_view .conference_view_info h2.tit { font-size: 24px; margin-bottom: 15px;
  color: #1e2333;
  font-weight: 600;
  font-family: 'S-CoreDream'; }
a.list_btn { font-size: 17px;
  letter-spacing: -1px;
  padding: 20px;
  display: block;
  align-content: center;
  border-radius: 10px;
  background: #3078dc;
  color: #fff;
  width: 130px;
  text-align: center;
  margin: auto; }

a.list_btn:hover  { background: #1a58ae; transition: all 0.5s ease-out; }

@media screen and (max-width:1260px){
.confer_view_box h2 {font-size: 48px;  }	}

@media screen and (max-width:1240px){
.paper_search_tit { padding: 70px 30% 70px 60px; }

.conference_status { display:block;  }
.conference_status article.conference_title { width:100%; padding: 30px; }
.conference_status section.conference_details {  width:100%; }

}


@media screen and (max-width:1200px){
.conference_view .conference_view_top .conference_actions { justify-content: center; margin-top: 25px; }	
}

@media screen and (max-width:1100px){.confer_view_box h2 {font-size: 44px;  }
}


@media screen and (max-width:720px){
.conference_status section.conference_details .conference_badge {     justify-content: center;  margin-bottom: 20px; }
.conference_status section.conference_details ul.conference_actions   {     justify-content: center;  margin-bottom: 20px; }
.conference_status section.conference_details ul.conference_location_time li {  font-size: 19px;}
.conference_status section.conference_details ul.submission_period li {  font-size: 15px; }
}


@media screen and (max-width:680px){
.conference_view .conference_view_info h2.tit {font-size: 22px;}
}

@media screen and (max-width:640px){
.conference_status.no_conferences p {     width: 270px;
    margin: auto;
    word-break: keep-all; line-height: 140%; }

.conference_view .conference_view_top .conference_details h2.name {     font-size: 34px; }
.conference_view .conference_view_top .conference_details .conference_location_time li { font-size: 19px; }
}

@media screen and (max-width:580px){
	
.confer_info_table .col2 {  width: 70px;  }

.conference_view .conference_view_top { padding: 40px 30px 40px 30px; }
.conference_view .conference_view_top .conference_details h2.name { font-size: 28px; }
.conference_view .conference_view_top .conference_details p.title { font-size: 22px; width: 100%; }
.conference_view .conference_view_top .conference_details .conference_location_time li { font-size: 18px; }
.conference_view .conference_view_top .conference_details .conference_location_time li b {    width: 55px;  }
.conference_view .conference_view_top .conference_details .conference_location_time li span {  width: calc(100% - 55px);}	
}

@media screen and (max-width:480px){
	.conference_status.no_conferences p {font-size: 20px;  }

.conference_view .conference_view_top .conference_details h2.name {font-size: 24px;
        text-align: center;
        word-break: keep-all; margin-bottom: 5px; }
.conference_view .conference_view_top .conference_details p.title { font-size: 20px;text-align: center;word-break: keep-all;  }		
.conference_view .conference_view_top .conference_details .conference_location_time li { font-size: 17px; }
.conference_view .conference_view_top .conference_details .conference_location_time li b { width: 50px; }
.conference_view .conference_view_top .conference_details .conference_location_time li span {width: calc(100% - 50px);}
.conference_view .conference_view_top .conference_details .submission_period li{ font-size: 15px; }

}